{
  "_id": "FaibDem0000017",
  "_key": "!items!FaibDem0000017",
  "name": "17. Sensibilité",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1700000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "faiblessedemoniaque",
    "description": "<p><strong>Faiblesse Démoniaque — Sensibilité</strong></p><p>Le Démon invoqué est sensible à une substance particulière (alcool, argent, feu…). Les dégâts infligés à l'aide de cette substance sont doublés.</p>"
  }
}